
Installer - Feature #32274

Update default Apache ciphers to current Mozilla intermediate profile

04/08/2021 02:42 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases: 2.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/672

  

Description

In 267653fadea7f443396ecf1443777dc5f6748ba4 the ciphers were set. I don't know exactly how it was determined, but 

https://ssl-config.mozilla.org/ is generally speaking a good source.

Associated revisions

Revision d762ed7c - 04/22/2021 08:40 PM - Ewoud Kohl van Wijngaarden

Fixes #32274 - Update default Apache ciphers

This takes the Mozilla intermediate SSL profile with EL7 software

versions.

History

#1 - 04/08/2021 03:33 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-installer/pull/672 added

#2 - 04/22/2021 08:40 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#3 - 04/22/2021 09:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset installer|d762ed7c7ab9d9c8be0739e3fd025ea2a067cefb.
